Skip to main content

Custom certificate (plugin)

Certificate moduel error on Moodle 1.9.14+ (Build: 20111019)